.newsletter-form--form-label p {
  width: 240px;
}

.newsletter-form--form-label .dropdown {
  max-width: 400px;
  width: 100%;
}

@media only screen and (min-width: 1500px) {
  .news-slider--list-item .bg-yellow {
    margin-right: 0;
  }
}

.news-article-image-border {
  display: block;
}

/* Footer Module 3 - Sponsored by image */
@media (max-width: 500px) {
  .footer--list-module-3 {
    background-size: 45%;
  }
}

/* Footer Logos */
.footer-logos {
  align-items: center;
  background-color: #9969b1;
  display: flex;
  float: left;
  flex-wrap: wrap;
  height: 295px;
  padding: 40px;
  padding-left: 0;
  width: 33.3333%;
}

.footer-logos .image-wrapper {
  display: grid;
  gap: 40px;
  grid-template-columns: 4fr 2fr;
}

.footer-logos .headline {
  color: white;
  margin-bottom: 20px;
  width: 100%;
}

.footer-logos img {
  height: auto;
  width: 100%;
}

@media (max-width: 500px) {
  .footer-logos {
    padding-left: 40px;
    text-align: center;
    width: 100%;
  }
}

@media (max-width: 500px) {
  .footer-logos {
    height: 180px;
  }
}

@media (max-width: 1100px) {
  .footer-logos {
    height: 230px;
  }

  .footer-logos .image-wrapper {
    gap: 20px;
  }
}
